Redmine - Feature #3208
Login by Email
2009-04-20 16:44 - Anonymous

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Chaoqun Zou % Done:
Category: Estimated time:

Target version:

Resolution: Duplicate

2009-04-20

0%
0.00 hour

Description

| was looking at a phpBB MOD and thought this is something good any site with user authentication could use.
It lets you login with your email address, and disallows people registering new usernames that match the emails of previously

registered users.

Related issues:
Is duplicate of Redmine - Feature #3956: Login by Email

New 2009-04-20

History

#1 - 2009-04-20 16:46 - Anonymous

| forgot to set the category to Accounts but | can't edit it now :/

#2 - 2009-04-21 05:37 - viking viking
- File0 00 .txt added

- Assignee set to Chaoqun Zou

hnjuuj

#3 - 2010-08-05 21:40 - Felix Schafer
- Status changed from New to Closed

- Resolution set to Duplicate

Duplicates #3956

Files
http://www.phpbb.com/community/viewtopic.php?f=69&t=636415#p3527055
https://www.redmine.org/issues/3956
http://www.tcpdf.org

